@charset "Shift_JIS";


/* ------------------------------

SP6-6．「モバイルSuica」の機種変更
 /suicapoint/procedure/mobilesuica_change.html
 
------------------------------ */
#imgMain div.illust {
	width:172px;
}

#imgMain div.txt {
	width:310px;
}

#imgMain div.txt p {
	padding:10px 5px 0 0;
	color:#ff0000;
	text-align:left;
	line-height:160%;
}
